(****************************************************************)
(*  This file contains the result for the NNLLA correction      *)
(*  to the (regularized) impact factor                          *)
(*  The notations are:                                          *)
(*                                                              *)
(*  EE = LLA BFKL eigenvalue E_{\nu,n}                          *)
(*  N =  n/(nu^2 + n^2/4)                                       *)
(*  V =  I*nu/(nu^2 + n^2/4)                                    *)
(*  dE[k] = (-I)^k {\partial^k E_{\nu,n}\over \partial\nu^k}    *)
(*                                                              *)
(*  d1, d2, gammapp  are free rational numbers coming from      *)
(*        beyond the symbol ambiguities in g_0^{(3)}            *)
(****************************************************************)







Phi2 = EE^4/8 + (3*EE^2*N^2)/16 + (19*N^4)/128 + 
    (EE^2*(27/8 - 12*d2 + gammapp)*Pi^2)/6 - 
    ((3/8 + 4*d2 + gammapp)*N^2*Pi^2)/24 + (11*Pi^4)/180 + (5*N^2*V^2)/16 - 
    (Pi^2*V^2)/4 - (EE*V*dE[1])/2 + dE[1]^2/8 + (EE*dE[2])/4 + 
    (5/2 + d1)*EE*Zeta[3]
